/* Assorted Defaults */
html *
{
	padding: 0;
	margin: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* black */
a,
a:active,
a:link,
a:visited,
h2, legend,
.SearchTitle,
.SearchSubTitle,
.PrevLink,
.NextLink,
.prevnextlinks,
#contents th,
#tabs li#current,
div#contents,
#tabs a:hover,
p.ptext,
.ptoc p,
#contents table td {
  color:  #093A57;
}
a:hover {color:#093A57;}
body {
	background-color: #ffffff;
}

p,
body {
	color: #093A57;
}

div.ptoc p {/*uncomment this for a very pale gray borer between TOC title entries */
/*	border-bottom: dotted 1px #F4F2F3; */ 
}

div#contents {
	margin-top:0px;
}

/*End colors*/


h1 {
	font-size: 12pt;
	color: white;
	margin: 0 0 0 1em;
}

h2 {
	font-size: 12pt;
	margin-top: .25em;
}

a:hover {
	text-decoration: underline;
}

/* Sets Body style for the top horizontal (navigation) frame) 
and creates the background/corner for the navbar */

img { border:0px; }
body#nav {
	padding:0px; 
	margin:0px;
	background:url('../images/navback.jpg') top left repeat-x #13537d;
}


#nav div#navBar {
	position:absolute; 
	top:153px; 
	left:0px; 
	border:0px;
	height:30px;
	padding:0px;
	width:100%;
	color:#ffffff;
	text-align:right;
	min-width:565px;
}


#nav #CodeName h1 {
color:#fff; 
position:absolute; top:0px; left:0px; 
margin:0px;
padding:0px;
}

/*styles the search box */
form#QuickSearch {
	float:left; 
	margin-top:10px; 
	margin-left:20px;
	background:url('../images/searchBox.png') top left no-repeat;
	width:219px;
	height:19px;
}
#nav input.SearchControlButton {
	background:url('../images/bluebit.jpg')  top left repeat-x #afc6d5;
    border: 0 none;
    color: #16547d;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    margin-left: 10px;
    outline: medium none;
    position: relative;
    top: -5px;
    width: 162px;
}

/* Make sure the graphic search button displays properly if images are switched off*/
#nav input.imagebutton {
	color:#ffffff;
	border:0px;
	font-weight:bold;
	background:transparent; 
}

/* Styles the navigation links */

#codetabs, #searchtabs {
  	display: block;
	text-align: right;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin-right:30px;
	float:right;
	padding-top:10px;
	white-space:nowrap;
}
	
#codetabs span, #searchtabs span {
	padding:0px 10px;
	text-align:left;
}

#codetabs span a,  #searchtabs span a,  span.print a {
	color:#fff;
	width:15px;
}
#codetabs span a:hover,  #searchtabs span a:hover, #navBar span.print a:hover {
	color:#fff;
}


/* Body style for TOC/Search frame */
body {
 text-align: center;
	background:#fff; 
}

#wrapper { /*for taller section*/
	position:absolute;
	top:50px; left:10px;
	width:265px;
	color:#093A57;
	background:#A5CEE0;
}


#content { /*for taller section*/
	margin:1em;
	color:#093A57;
}


/* styles to create the search/browse tabs */
div#tabs{
	position:absolute;
	top:10px; left:10px;
	width:265px;
	color:#fff;
	height:40px;
	background:#12415D; 
	text-align:left;
}

#tabs ul {
  	display: block;
	list-style-type: none;
	height:35px;
	width:245px;
	margin-top:5px;
	margin-left:5px;
	
}

#tabs li {
    display: inline;
	font-size: 8pt;
	font-weight: bold;
	text-align:center;
	display:block;
	color:#fff;
}

#tabs li#browse {
	font-size:1.1em;
	float:left;
	margin-left:10px;
}

#tabs li#search {
	font-size:1em;
	float:right;
	margin-right:10px;
}

#tabs  a {
	padding: 4px 0px 0px 0px;
	display:block;
	color:#fff;	
}

#tabs  li a:hover {color:#E5EEF3; }
#tabs li a.b { float:left; margin-left:5px; }
#tabs li a.s { float:right; }



/*Format the TOC itself */

a.file, a.button { text-decoration: underline; }
a  { text-decoration: none; }


.ptext {
	text-align:left;
	font-size:8pt;
	margin-bottom:0.75em;
}

p.amHere {background-color:yellow; padding-left:3px;}
.revised { font-weight:normal; background-color:yellow; color:blue; padding:0px 2px; }
.updated { 
	background-color: yellow; 
	padding:0px  2px; 
	margin: 0;
	font-weight: normal; 
	color: #FF0000;
}

/*checkbox height must be specificed so IE doesn't make them huge
then vertical-align must be specifice so FireFox won't push them to the top of the line*/
.ptoc p input {
	height:1.2em;
	vertical-align:middle;
	margin-right:4px;
}

.ptoc p {	
	padding-bottom:0.1em;
	text-align: left;
	font-size: 8pt;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
	color:#093A57;
	text-transform: none;
}

.BOXptoc p { 
	margin-left: 3em;
	text-indent: -2.95em;
}

.ptoc p { 
	margin-left: 1em;
	text-indent: -.95em;
}

.BOXptoc1 p {
	margin-left: 5em;
	text-indent: -2.95em;
}

.ptoc1 p {
	margin-left: 3em;
	text-indent: -.95em;
}

.BOXptoc2 p {
	margin-left: 7em;
	text-indent: -2.95em;
}

.ptoc2 p {
	margin-left: 5em;
	text-indent: -.95em;
}


/*These seem to be for search results 
*/

#contents table td {
font-size: 8pt;
}

#contents th {
font-size: 8pt;
}

/* format the <i> tag (to pick up "No Results Found") and the Results Table*/
table.ResultsTable, i {
font-size: 8pt;
	color:#093A57;
}

.NextLink,
.PrevLink {
   margin: 0;
   font-weight: bold;
	width: 55px;
   font-size: 8pt;
}

.PrevLink {
   float: left;
}
.NextLink {
	float: right;
}

.prevnextlinks {
   font-size: 8pt;
}

.SearchSubTitle {
  font-size: 8pt;
  margin: .25em 0;
}
.SearchTitle {
  font-size: 12pt;
  margin: .5em 0;
  font-weight: bold;
}

a.file {
  font-size: 8pt;
  font-weight: bold;
  text-decoration: underline;
}


.hide {
	display:none;
}
span.ajx {
	margin-left: -0.12em;
	cursor: pointer;
	cursor: hand;
}

fieldset.scope {
	border:0px;
	display:inline;
}
.scope legend {
	text-align:center;
	width:190px;
}
fieldset.options {
	border:0px;
	padding:0.5em;
}
.options legend {
	padding-top:0.5em;
}

fieldset legend{
	font-weight:bold;
}

a.MainFormButton {
	font-size:12px;
	margin:2px;
	 color:#004264;
	 font-weight:bold;}
	 
	 
div#frameless {
	font-weight:bold;
	font-size:12px;
	padding:5px;
}